@charset "utf-8";
/*
Template: jstorkse
Theme Name: STORK SE Child
Theme URI: https://open-cage.com/stork-se/
Version: 1.0.0
Author: opencage
Author URI: https://open-cage.com/
*/

/* ウィジェットタイトル背景色 */
body:not(.w_stylenone) .widgettitle {
  padding: 0.65em 0.8em;
  background-color:#696969;
  color: var(--main-ttl-color);
  border-radius: var(--stk-wttl-border_radius, 0);
}

/* ページタイトルスペース削除 */
.entry-header .entry-title {
  display:none;
  font-size: var(--stk-post-title-font_size);
  margin-bottom: 0;
}

/* ページタイトル上マージン */
.single .entry-content:not(.remodal) > :first-child:not(.alignfull),
.page .entry-content:not(.remodal) > :first-child:not(.alignfull) {
  margin-top: 5px; 
}

/* ページタイトル下マージン */
.single .entry-content:not(.remodal) > :first-child:not(.alignfull),
.page .entry-content:not(.remodal) > :first-child:not(.alignfull) {
  margin-bottom: 8px; 
}

/* トップヘッダー文字サイズ（小）*/
#custom_header .ja {
  font-size: 22px;
  margin: 0 1em 1.5em;
  line-height:1.2;
}